/* Custom results when success */
"(Success)" = "(Success)";

/* Custom results when success with autodetect state */
"(Success; automatically detect change state)" = "(Success; automatically detect change state)";

/* Custom results when success with changed state */
"(Success; input text changed from previous check)" = "(Success; input text changed from previous check)";

/* Custom results when success with unchanged state */
"(Success; input text unchanged from previous check)" = "(Success; input text unchanged from previous check)";

/* Script test default instructions */
"(This service doesn't have any instructions; click Edit Service... to add some.)" = "(This service doesn't have any instructions; click Edit Service... to add some.)";

/* Script Service AppleScript build error message */
"AppleScript syntax error." = "AppleScript syntax error.";

/* Script results fixed label error */
"Can only be one " = "Can only be one ";

/* Default result description text */
"Description" = "Description";

/* Script Service error when can't run */
"Insufficient local system resources to start connection" = "Insufficient local system resources to start connection";

/* No custom variables available */
"n/a" = "n/a";

/* Script Service error with no script type */
"No script type specified" = "No script type specified";

/* OK button title */
"OK" = "OK";

/* Script Service Preview window title before loading */
"Preview" = "Preview";

/* Script Service Preview window title for Edit Service */
"Preview of %@" = "Preview of %@";

/* Script Service Preview window title while loading */
"Preview of %@ (%@)" = "Preview of %1$@ (%2$@)";

/* Script results SIGTERM value */
"The script was manually stopped" = "The script was manually stopped";

/* Script notifier instructions */
"Type some comments about the script (optional)." = "Type some comments about the script (optional).";

/* Script filter instructions */
"Type some instructions on using the script in the Filter; it is displayed in the Test." = "Type some instructions on using the script in the Filter; it is displayed in the Test.";

/* Script service instructions */
"Type some instructions on using the script in the Service; it is displayed in the Test." = "Type some instructions on using the script in the Service; it is displayed in the Test.";

/* Script results unknown error */
"Unknown error: %ld" = "Unknown error: %ld";

/* Script Service untitled filename */
"untitled" = "untitled";

/* Default variable key text */
"Variable" = "Variable";

